@charset "UTF-8";


/*

	General rules (you may include any resets and global rules here)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

a{
	color: #000;	text-decoration: none;	}
	
a:hover{	text-decoration: underline;	}

h1{	color: #000;	margin: 0px;	margin-bottom: 20px;	font-weight: normal;	}
h2{	color: #000;	margin: 0px 0px 10px 0px;	font-weight: normal;	}	
h3{	color: #000;	margin: 0px 0px 10px 0px;	font-weight: normal;	}
h4{	color: #000;	margin: 0px 0px 10px 0px;	font-weight: normal;	}
h5{	color: #000;	margin: 0px 0px 10px 0px;	font-weight: normal;	}
h5 a{	color: #7e5554;	margin: 0px 0px 10px 0px;	font-weight: normal; text-decoration:none;	}

p{	margin: 0px; color: #000;	}
	
ul, ol{	margin-bottom: 0px;	padding-left: 30px;	}
	
.clearBoth{	clear: both;	}

.nowrap{	white-space: nowrap;	}

/*

	Standard layout (screen resolutions above 1200px wide)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

body{ 	background:#fff;	font-family: "Lucida Sans Unicode", "Lucida Grande", sans-serif;	color: #666666;	margin: 0px;	padding: 0px;	font-size: 12px;	}
	
#wrapper{	width: 1200px;	padding:20px; margin: 0px auto; background:#fff; 	}	
#header{	padding-top: 20px;	clear: both;	position: relative;	}
#banner{	clear: both;	}	
#content{	margin-top: 20px;	clear: both;	}
#footer{	margin-top: 20px;	padding-bottom: 20px;	text-align: center;	font-size: 10px;	color: #000;	clear: both;	}

#logo{	float: left; 	font-size: 28px;	}	


#nav{	float: right;	padding-top: 15px; font-size:18px;	}
#nav .navItem{		display: inline;		float: left;		padding: 0px 15px;		border-right: solid 1px #7a6f6f;		}
#nav .lastChild{		border-right: none;		padding-right: 0px		}

#navCollapser{	display: none;	}	
.navTip{	display: none;	}


#banner img{width: 100%;	}
.content3Column{width: 30%;margin-top: 20px;float: left;}	
.content3Column.gap{	padding-right: 5%;	}
.contentMedium{width: 920px;float: left;}	
.contentSmall{width: 700px;float: left;}
.sidebarLeft{width: 200px;float: left;margin-right: 20px;background: #f1f1f1;	}	
.sidebarRight{	width: 260px;	float: right;	background: #f1f1f1;	}	
.sidebarItem{	padding: 20px;	border-bottom: solid 1px #fafafa;	}
	.sidebarLeft .sidebarItem img{border: solid 1px #e1e1e1;	}
	.sidebarLeft .sidebarItem .gap{	margin-bottom: 20px;	}
.sidebarLeft a, .sidebarRight a{	color: #666;}	
.blogEntry{	padding-bottom: 15px;	border-bottom: dotted 1px #e1e1e1;	margin-bottom: 15px;	}
	.blogEntry.last{	border-bottom: none;	margin-bottom: 0px;	}
	.blogEntry .meta{	font-size: 10px;	margin-top: -10px;	margin-bottom: 10px;	color: #666666;}
.blogEntry .videoIframe{	width: 920px;	height: 540px;	}
	
.galleryImage{	float: left;	width: 246px;	text-align: left;	padding-bottom: 30px;	}
	.galleryImage.last{	width: 216px;	}
.galleryImage img{	border: solid 1px #e1e1e1;	width: 216px;	}
	.portfolioItem{	float: left;	width: 255px;	padding-right: 60px;	text-align: left;	padding-bottom: 40px;	}	
.portfolioItem.last{	padding-right: 0px;	}

.portfolioItem img{	border: solid 1px #e1e1e1;	width: 255px;	margin-bottom: 15px;	}
	.contentHalfRight{	width: 40%;	border-left: solid 1px #e1e1e1;	float: right;	text-align: right;	}
	.contentHalfRightContent{	margin-left: 80px;	}
	
.contentHalfLeft{	width: 50%;	float: left;	}

.contactForm input, .contactForm select, .contactForm textarea{	width: 350px;	border: solid 1px #cecece;	padding: 8px 5px;	margin-top: 5px; 	background: #f1f1f1	}	
.contactForm select{	width: 360px;	}	.contactForm textarea{	width: 90%;	}	#mapIframe{	width: 100%;	height: 400px;	}
/*	Screen resolutions below 1200px wide	Suitable for tablets in landscape mode (i.e. iPad 1 & 2, Blackberry Playbook) and netbooks (i.e. HP Mini, Acer Aspire One)	____________________________________________________________________________________________________________________________________________________________________	*/
@media only screen and (max-width: 1200px){
	
	#wrapper{
		padding:20px;
		width: 960px;
		}
		
	.contentMedium{
		width: 680px;
		}
		
	.contentSmall{
		width: 740px;
		}
		
	.columns2 .sidebarRight{
		width: 260px;
		}
		
	.columns3 .sidebarRight{
		width: 740px;
		float: right;
		margin-top: 20px;
		padding-top: 20px;
		border-top: solid 1px #e1e1e1;
		background: none;
		}
		
	.columns3 .sidebarRight .sidebarItem{
		width: 30%;
		float: left;
		padding: 0px;
		border-bottom: none;
		}
		
	.columns3 .sidebarRight .sidebarItem.gap{
		padding-right: 5%;
		}
		
	.blogEntry .videoIframe{
		width: 680px;
		height: 400px;
		}
		
	.galleryImage{
		width: 196px;
		padding-bottom: 20px;
		}
		
	.galleryImage.last{
		width: 176px;
		}
	
	.galleryImage img{
		width: 176px;
		}
		
	.portfolioItem{
		float: left;
		width: 210px;
		padding-right: 40px;
		text-align: left;
		padding-bottom: 30px;
		}
		
	.portfolioItem.last{
		padding-right: 0px;
		}
	
	.portfolioItem img{
		border: solid 1px #e1e1e1;
		width: 210px;
		margin-bottom: 15px;
		}
	
	}
	
	
/*

	Screen resolutions below 960px wide
	Suitable for tablets in portrait mode (i.e. iPad 1 & 2, Blackberry Playbook, Motorola Xoom) and large res smartphones (i.e. Motorola Atrix in landscape mode)
	____________________________________________________________________________________________________________________________________________________________________
	
*/

@media only screen and (max-width: 960px){
	
	#wrapper{
		padding:20px;
		width: 728px;
		}
		
	.contentMedium, 
	.contentSmall{
		width: 100%;
		float: none;
		clear: both;
		margin-bottom: 20px;
		}
		
	.columns2 .sidebarRight, 
	.columns3 .sidebarRight{
		width: 100%;
		float: none;
		clear: both;
		padding-top: 20px;
		border-top: solid 1px #e1e1e1;
		background: none;
		}
		
	.columns2 .sidebarRight .sidebarItem, 
	.columns3 .sidebarRight .sidebarItem{
		width: 30%;
		float: left;
		padding: 0px;
		border-bottom: none;
		}
		
	.columns2 .sidebarRight .sidebarItem.gap, 
	.columns3 .sidebarRight .sidebarItem.gap{
		padding-right: 5%;
		}
		
	.columns3 .sidebarLeft{
		width: 100%;
		float: none;
		clear: both;
		padding-top: 20px;
		padding-bottom: 20px;
		border-top: solid 1px #e1e1e1;
		background: none;
		}
		
	.columns3 .sidebarLeft .sidebarItem{
		width: 100%;
		float: none;
		clear: both;
		padding: 0px;
		border-bottom: none;
		}
		
	.columns3 .sidebarLeft .sidebarItem .gap{
		margin-right: 22px;
		margin-bottom: 0px;
		}
		
	.columns3 .sidebarLeft .sidebarItem.gap{
		padding-right: 4%;
		}
		
	.blogEntry .videoIframe{
		width: 728px;
		height: 427px;
		}
		
	.galleryImage{
		width: 148px;
		padding-bottom: 12px;
		}
		
	.galleryImage.last{
		width: 136px;
		}
	
	.galleryImage img{
		width: 136px;
		}
		
	.portfolioItem{
		float: left;
		width: 167px;
		padding-right: 20px;
		text-align: left;
		padding-bottom: 20px;
		}
		
	.portfolioItem.last{
		padding-right: 0px;
		}
	
	.portfolioItem img{
		border: solid 1px #e1e1e1;
		width: 167px;
		margin-bottom: 15px;
		}
		
	.contactForm textarea{
		width: 350px;
		}
		
	#mapIframe{
		height: 450px;
		}
	
	}
		
		
/*

	Screen resolutions below 728px wide
	Suitable for mobile devices (i.e. iPhone, Motorola Atrix, Blackberry)
	____________________________________________________________________________________________________________________________________________________________________

*/

@media only screen and (max-width: 728px){
	body{ background:#FFF;}
	#wrapper{
		padding:0;
		width: 100%;
		}
	
	#logo{
		width: 100%;
		text-align: center;
		float: none;
		}
	
	#nav{
		float: none;
		padding-top: 0px;
		}
		
	#nav .navItem{
		display: block;
		float: none;
		padding: 15px 0px;
		text-align: center;
		border-right: none;
		border-bottom: solid 1px #000;
		}
		
		
		#nav .navItem a{
			text-decoration:none;
			color:#000;
		}
		#nav .navItem a:hover{
			text-decoration:none;
			color:#39F;
		}
		
		
		
		
		
		
		
		
		
	#nav .lastChild{
		border-right: none;
		padding-right: 0px;
		border-bottom: none;
		}
		
	#nav.collapsible{
		display: none;
		position: absolute;
		top: 0px;
		left: 0px; 
		width: 100%;
		background: #d6d4d3;
		}
		
	#navCollapser{
		display: none;
		cursor: pointer;
		width: 100%;
		font-size:18px;
		padding: 15px 0px;
		text-align: center;
		background: #c2bfbf;
		border-bottom: solid 1px #e1e1e1;
		}
		
	.navTip{
		display: block;
		padding: 10px;
		border: solid 1px #777;
		margin: 20px auto 20px auto;
		text-align: center; 
		font-size: 10px;
		}
		
	#content{
		width: 90%; 
		margin: 20px auto 0px auto;
		}
		
	#banner{
		width: 100%;
		margin: 0px auto;
		}
		
	.content3Column{
		width: 100%;
		padding-top: 20px;
		float: none;
		}
		
	.content3Column.gap{
		padding-right: 0px;
		}
	
	.columns2 .sidebarRight, 
	.columns3 .sidebarRight{
		
		padding-top: 0px;
		}
	
	.columns3 .sidebarLeft{
		border-top: none;
		padding-top: 0px;
		margin-top: 0px;
		}
	
	.columns2 .sidebarRight .sidebarItem, 
	.columns3 .sidebarRight .sidebarItem, 
	.columns3 .sidebarLeft .sidebarItem{
		width: 100%;
		padding-top: 20px;
		float: none;
		}
		
	.columns3 .sidebarLeft .sidebarItem{
		text-align: center;
		padding-top: 0px
		}
		
	.columns2 .sidebarRight .sidebarItem.gap, 
	.columns3 .sidebarRight .sidebarItem.gap, 
	.columns3 .sidebarLeft .sidebarItem.gap{
		padding-right: 0px;
		}
	
	.columns3 .sidebarLeft .sidebarItem img{
		width: 140px;
		}
		
	.columns3 .sidebarLeft .sidebarItem .gap{
		margin-right: 0px;
		}
	
	.blogEntry {
		width: 100%; 
		}
	
	.blogEntry .videoIframe{
		width: 100%;
		height: 190px;
		}
		
	.galleryImage{
		width: 50%;
		text-align: center;
		padding-bottom: 16px;
		}
		
	.galleryImage.last{
		width: 50%;
		}
		
	.galleryImage.remove{
		display: none;
		}
	
	.galleryImage img{
		width: 90%;
		}
		
	.portfolioItem{
		float: none;
		width: 100%;
		padding-right: 0px;
		text-align: center;
		padding-bottom: 25px;
		}
		
	.portfolioItem.last{
		padding-right: 0px;
		}
	
	.portfolioItem img{
		border: solid 1px #e1e1e1;
		width: 100%;
		max-width: 255px;
		margin-bottom: 15px;
		}
		
	.contentHalfRight{
		width: 100%;
		border-left: none;
		float: none; 
		clear: both;
		text-align: left;
		}
		
	.contentHalfRightContent{
		margin-left: 0px;
		}
		
	.contentHalfLeft{
		width: 100%;
		float: none; 
		clear: both;
		margin-top: 20px;
		}
	
	.contactForm input, 
	.contactForm select, 
	.contactForm textarea{
		width: 95%;
		border: solid 1px #666666;
		padding: 8px 5px;
		margin-top: 5px; 
		background: #D9D9D9
		}
		
	.contactForm select{
		width: 100%;
		}
		
	.contactForm textarea{
		width: 95%;
		}
		
	#mapIframe{
		height: 300px;
		}
	
	}